

@media screen and (max-width:1280px) {
body{font-size:15px; line-height: 1.4;}	
/*latest : product_slide*/
.la_product_control .product_pagen{width:250px;}	
	
/*style*/
#header #logo img{height: 1.4em;}
	
#header .gnb_wrap .gnb .depth1{margin:0 10px;}	
#header .hd_sch_wr #hd_sch	{width:220px;}
#header .hd_login{margin-left:auto;}	
#header .btn_gnb{margin-left:15px;}	



.mainSlider,
#sub_visual,
.box2{margin:var(--header_H) 20px 0}


.main_control {display:none}

/*인사말*/
.about_01_01 .def_intro .in .img_z{padding-right:2em;}
.about_01_01 .def_intro .in .txt_z{padding:2em 0 2em 2em;}


/*비전미션*/
.vision_wrap .cir_inner{width:16em; height:16em}
.vision_wrap .cir_inner:after{width:20em; height:20em}



.la_gall_wrap .la_gall_slide .slide_li .in .in_img{height:auto !important}
.la_gall_wrap .la_gall_slide .slide_li .in .in_img img, .la_gall_wrap .la_gall_slide .slide_li .in .in_img video{width:100%}
	

	

}


@media screen and (max-width:1024px) {
html,body{touch-action: pan-y;} /*좌우여백안생기게*/
	
/*inc*/	
body{font-size:15px; line-height: 1.4;}	
.mobile_only { display:block !important }
.mobile_no,
.pc_only{ display:none !important }
.pc_all_menu{display:none;}
.mo_all_menu{display:block;}
	
/*header 검색기능 사용*/
#header .hd_sch_btn{margin-left:auto;}
#header .hd_sch_wr.on{display:block;}	
#header .hd_sch_wr{display:none; position: fixed; top:calc(var(--header_H) + 5px); left: 50%; transform: translateX(-50%); width:96%;}
#header .hd_sch_wr #hd_sch{ width:100%; border-color:#ccc; background-color: #fff;}
#header .hd_sch_wr #hd_sch #sch_stx{color:#555;}
#header .hd_sch_wr #hd_sch #sch_stx::placeholder{color:#aaa!important;}	


/*#header #logo img{width:120px; height: auto;}*/	

#header .btn_gnb{background:#fff; padding:0}
.h_wrap .btn_gnb{width:32px; height: 23px; position: relative; z-index: 600;}
.h_wrap .btn_gnb .a_rd{display:block; width:100%; height: 3px; background-color: #666; transition: .3s; position: relative;}
.h_wrap .btn_gnb .a_rd.a1{ position: absolute; top:0; left: 0;}
.h_wrap .btn_gnb .a_rd.a2{width:70%; position: absolute; top:50%; right:0; background-color:var(--mainColor)}
.h_wrap .btn_gnb .a_rd.a3{position: absolute; top: 100%; left: 0;}
.h_wrap .btn_gnb:hover .a_rd.a2{width:100%;}
.h_wrap .btn_gnb.on .a_rd.a1{transform: rotate(45deg); top:50%;}
.h_wrap .btn_gnb.on .a_rd.a2{display:none;}
.h_wrap .btn_gnb.on .a_rd.a3{transform: rotate(-45deg); top:50%;}


	
.mainSlider .el{height:calc(100vh - (var(--header_H) + 45vh))}

.main_about{margin-top:6em}
.main_about .main_tit,
.main_about .main_about_w{width:100%}
.main_about .main_about_w .about_list{width:100%}
.main_about .main_tit{position:relative; margin-bottom:3em}
.main_about .mi_01{margin-top:0; position:absolute; top:0; right:0; z-index:-1}
.main_about .main_about_w .about_list li:after{display:none}

#bo_gall .gall_li .gall_img{width:100%}


/*sub_visual*/
#sub_visual{height: 300px;}
#sub_visual .sub_v_tit{font-size:3em;}

#snb{bottom:-2em;}
#snb .snb_list .sdp1 a{width:50px; height: 50px; line-height: 50px;}
#snb .snb_list .sdp2, 
#snb .snb_list .sdp3, 
#snb .snb_list .last{width:220px; padding:12px 20px;}
	
/*board : product_gallery*/
.board_product_gallery > li{width:50%;}
	
/*board : product_view 공통*/
.bo_top_wrap .bo_top_img{width:100%; margin-bottom: 30px;}
.bo_top_wrap .bo_top_txt{width:100%; padding:0;}
	
/*board : gallery*/	
#bo_gall .gall_li{width:50%;}

/*latest : product_slide*/
.la_product_slide .in .in_dv{padding:20px 30px 0 0 ; }	
.la_product_control{margin-top:20px;}		
.la_product_control .product_pagen{width:calc(100% - 140px);}	
	
/*style*/

/*메인*/
.main_nature .nature_list{margin-right:-1em}
.main_nature .nature_list > li .in{margin-right:1em; height:16em}
.main_nature .nature_list > li.on{width:100%}
.main_nature .nature_list > li{width:50%; margin-top:1em}
.main_nature .nature_list > li .in .in_tt{font-size:1.375em; margin-bottom:.5em}
.main_nature .nature_list > li .in .tt_w{padding:2em}
.main_nature .nature_list > li .in .in_icon > img{height:5em}
.main_comm .comm_w > div{width:100%}
.main_comm .comm_news{margin-top:3em}
.la_gall_list2 > li .in .in_img{background:#fff}


/**/
.page_tt{font-size:1.570rem}
.page_tit .t3{font-size:1.570rem}
.page_tt.b1{font-size:1.570rem}
.page_tt.s4{font-size:1.125rem}
.page_tt.s2{font-size:1rem}

/*인사말*/
.about_01_01 .def_intro .in .img_z{padding-right:0; width:100%;}
.about_01_01 .def_intro .in .img_z .bgfix{height:250px;}
.about_01_01 .def_intro .in .txt_z{padding:2em 0 0; width:100%;}

/*비전미션*/
.vision_box{padding:5em 0}
.vision_wrap .security_list > li{flex: 1 1 100%; max-width: 100%;}
.vision_wrap .security_list > li > .in > .inner > .title{font-size: 1.25em;}

.vision_wrap{ display: flex ; flex-direction: column; align-items: center; padding: 0;}
.vision_wrap .cir_inner{position:relative; transform: translateX(-50%); margin-bottom:3em; width:16em; height:16em}
.vision_wrap .cir_inner:after{width:20em; height:20em}
.vision_wrap .security_list > li > .in{margin:1em 0}
.vision_wrap .security_list > li > .in > .inner{padding: 3em 2em;}
.vision_wrap .security_list > li:nth-child(2n) .in > .inner{padding-left: 2em; text-align: left; align-items: flex-start;}
.vision_wrap .security_list > li:nth-child(2n) .in > .inner .page_dot_list li:before {right: inherit;left: -15px;} 

.vision_wrap .cir_inner .tt{font-size:1.375em}
.vision_wrap .cir_inner .tt span{font-size:1rem}
.page_dot_list > li{font-size:1.125em}

/*주요사업*/
.purpose_wrap .purpose_list > li{flex:1 1 50%; max-width:50%}
.processArrow .ArrowList{ gap: 2rem 0;}
.processArrow .ArrowList.w5 > li,
.processArrow .ArrowList.w4 > li{ width: 50%;}

    .edu_wrap .list {
        gap: 1em;
    }

    .edu_wrap .list > li {
        flex: 1 1 48%;
        max-width: 48%;
    }

    .edu_wrap .list > li .in {
        border-radius: 1rem;
    }

    .edu_wrap .list > li .in .img .resize {
        padding-bottom: 85%;
    }

    .edu_wrap .list > li .in .con {
        padding: 1.5em 1.2em;
    }

    .edu_wrap .list > li .in .con .t1 {
        font-size: 1.25em;
        line-height: 1.3;
    }

    .edu_wrap .list > li .in .con .t2 {
        font-size: 0.938em;
        margin-top: 0.6em;
    }

    .edu_wrap .list > li .in .con .main_more {
        font-size: 1.1em;
    }


.page_col_box > li{flex:1 0 50%}

.org_wrap ul.flex{flex-wrap:wrap}

/*생태탐사*/
.season_wrap,
.season_wrap .careBox.st1{gap:2em}
.season_wrap .careBox .careT > .txt{font-size:1em}
.season_wrap .careBox .careT > .tit{font-size:1.570em}

.case-tab-wrap{margin:3em 0 2em 0}
.story_wrap .season_wrap{flex-direction: column; gap: 3em;}
.story_wrap .season_wrap .careBox{width: 100%;}
.story_wrap .season_wrap .careBox .careT > .txt br{display: none;}
.story_wrap .season_wrap .careBox .careT.mb{margin-bottom: 3em;}
.story_wrap .season_wrap .careBox:nth-child(2){flex-direction: column-reverse;}
.story_wrap .img_list .flex{flex-direction: column;}
.story_wrap .img_list .flex li{flex: 1 1 100%; max-width: 100%;}
.story_wrap .img_list ul li .img_wrap{height: 45vh;}
.story_wrap .page_txt > .txt br{display: none;}
.story_wrap .page_txt .ceo{font-size: 1.25em;}
.season_wrap .careBox.st1{flex-direction:column; gap:0}
.season_wrap .careBox.st1 > div{width:100%}
.season_wrap .careBox .careImg.st1,
.season_wrap .careBox .careImg.st2{height:50vh}
.season_wrap .careBox .careT > .txt{font-size:1em}


/* 강좌 */
/*.content_box .char_container .inner_con .char_listC .char_list > li > .con{margin:0 0 .5em .5em}
.content_box .char_container .inner_con .char_listC{ padding:2em; width:50%}
.content_box .char_container .inner_con .char_listC .char_list > li > .con > .tt{font-size:1rem}
.content_box .char_container .inner_con .char_listC .char_list{}
.content_box .char_container .inner_con .char_listC .char_list.ps3{margin-top:1em !important}
.content_box .con_tx .tt{padding:.5em 1em}
.content_box .con_tx{margin-top:-3em}
.bg_con{width:50%}
*/

.content_box .char_container .inner_con{flex-wrap:wrap}
.content_box .char_container .inner_con .char_listC .char_list > li > .con{margin:0 0 .5em .5em}
.bg_con{width:100%; height:25em}
.content_box .char_container .inner_con .char_listC{width:100%; padding:2em; height:auto}
.content_box .char_container .inner_con .char_listC .char_list > li > .con > .tt{font-size:1em}
.content_box .char_container .inner_con .char_listC .char_list{}
.content_box .con_tx .tt{}


/*기후재난*/
.page_col.div_T { flex-wrap: wrap; gap: 2em; } 
.page_col.div_T .Tleft { flex: 0 0 100% } 
.page_col.div_T .Tright { flex: 0 1 auto; width:100%; min-width:0} 
.imgdiv_Wrap .s_imgdiv.st3 > li{width:calc((100% - 1em) / 2)}

.stickyT{ position: static !important; top: auto;}
.page_Navcontainer .Navdiv{flex-direction: column;gap: 30px;}
.page_Navcontainer .Navdiv > .subNavcon{width: 100%;}
.flex.flexrow{ flex-direction: row; gap: 10px;}
.linkNavWrap .NavTab > li.wauto{width: auto;}




/*개인정보*/
.guide_box .guide_in{padding:2em}

/*후원*/
.sponsor_wrap .flex.space{flex-wrap:wrap}
.sponsor_wrap .in{padding:2em}
.sponsor_wrap .memo_box.st2{width:100%; margin-top:.5em}
.sponsor_wrap .in .left{gap:1em}
.sponsor_info_wrap .sponsor_info{width: 80%;}


/*푸터*/
#footer .menu { justify-content: start; flex-wrap: wrap; } 
#footer .menu > li > .in { font-size: .876rem; } 
#footer .site_wrap { display: none; } 
#footer .menu > li:not(:last-child) > .in:after{margin:0 .5em}

.footerWrapper { flex-direction: column; gap: 1.5rem; } 
.footerWrapper .footerT .logo > img { width: auto !important; height: 40px; } 
#footer .info_wrap .info > li { font-size: .815rem; } 
#footer .info_wrap .copyright { font-size: .765rem; } 
}


@media screen and (max-width:768px) {
html,body{touch-action: pan-y;} /*좌우여백안생기게*/

/*inc*/
:root { 
	--header_H:75px;
	--item_r:20px
}	
.qk_list > li a{width:42px; height: 42px; line-height: 42px;}
.agree_box .in_con{padding:.8em; margin:.5em;}	
	
/*sub_visual*/
#sub_visual{height:260px;}
#sub_visual .sub_v_tit{font-size:2.5em;}
#snb .snb_list .sdp2,
#snb .snb_list .sdp3,
#snb .snb_list .last{margin-left:10px; width:35%;}
#snb .snb_list .sdp_list_wrap{top:60px;}	
.container_title{font-size:1.825em; margin:40px 0;}	
	
/*board : product_list*/
.board_product_list > li .gall_box .gall_img{width:100%!important; text-align: center; border-bottom:1px solid #ddd;}
.board_product_list > li .gall_box .bo_cnt{margin-top:5px; line-height: 1.3;}
.board_product_list > li .gall_box .gall_text_href{width:100%; padding:10px 15px;}
.board_product_list > li .gall_box .bo_tit{font-size:1.25em;}
.board_product_list > li .gall_box .bo_plus_btn .xi{display:none;}
	
/*board : product_gallery*/
.board_product_gallery{margin-right:-7px;}
.board_product_gallery > li{margin-bottom:7px;}
.board_product_gallery > li .gall_box{margin-right:7px;}
.board_product_gallery > li .gall_box .gall_img{height:250px!important}
.board_product_gallery > li .gall_box .gall_img img{width:auto; height:100%; max-width: inherit;}
	
/*board : product_view 공통*/	
.bo_op_list{margin-top:15px;}
.bo_op_list > li{margin-bottom:3px;}
.bo_top_wrap .bo_top_txt .bo_v_tt{font-size:1.45em;}	
.bo_top_wrap .bo_top_txt .bo_v_tx{font-size:1em; line-height: 1.4;}
.bo_top_wrap .bo_top_txt .bo_op_list{margin-top:20px;}

/*board : gallery*/
#bo_gall #gall_ul{margin-right:-7px;}
#bo_gall #gall_ul > li{margin-bottom:7px;}
#bo_gall #gall_ul > li .gall_box{margin-right:7px;}
#bo_gall #gall_ul > li .gall_box .gall_img img{width:100%; height:auto; max-width: inherit;}	
	
/*board: webzine*/
.board_webzine .td_subject .bo_tum {display:none;}	
.board_webzine .td_subject .bo_tit{width:100%; padding:0}
.board_webzine .td_subject .bo_tit .in_tit{font-size: 1.125em;}
	
/*board : inc*/
.w_form_tit{width:7em;}
.board_st.write th,
.board_st.write td{padding:.8em .5em;}
.board_st.write .input_st.w1{width:100%;}	
.board_st.write .input_st.w1#reg_mb_password_re{margin-top:5px;}
.board_st.write	a.btn_frmline, 
.board_st.write	button.btn_frmline{width:90px;}
.mem_etc_list{padding:10px;}
	
/*latest : gallery_slide*/
.la_gall_wrap .la_gall_slide .slick-list{margin-right:-7px;}	
.la_gall_wrap .la_gall_slide .slide_li .in{margin-right:7px;}
	
/*latest : product_slide*/
.la_product_slide .in .in_dv{width:100%; padding:0;}
.la_product_slide .in .in_dv .in_tx{font-size:1em;}	
.la_product_slide .in .in_img{width:100%;}
.la_product_slide .in .in_img img{height:300px; width:auto;}
.la_product_slide .in .more_btn{margin:20px 0; width:45px; height: 45px; line-height: 45px;}	
	
/*latest : notice_list*/	
.la_notice .news_board > li .ctg{width:80px; line-height: 1.2; font-size:1.068em;}
.la_notice .news_board > li .ctg .in_dd{font-size:1.25em;}
.la_notice .news_board > li .in_txt{padding:25px 15px; width:calc(100% - 145px);}
.la_notice .news_board > li .in_txt .tt{font-size:1.125em;}
.la_notice .news_board > li .more_btn{width:65px}
	
	
/*style*/
.box1{max-width:94%}
.mainSlider,
#sub_visual,
.box2{margin:var(--header_H) 10px 0}
.mainSlider .slogan{text-align:center;}
.mainSlider .slogan .t1{font-size:2.625em;}
.main_tit{margin-bottom:25px;}
.main_tit .in_tt{font-size:2em;}
.main_tit .in_en{font-size:1.25em; margin-bottom:5px;}


	
.page_tt{font-size:1.5em; }
.page_stt{font-size:1.25em; }
.page_tx{font-size:1em; }
.page_stx{font-size:1em; }	



/*#header #logo img{height:1.750em}*/

.mainSlider .el{height:calc(100vh - (var(--header_H) + 40vh))}
.main_about .main_about_w .about_list{padding:2em}	
.main_about .main_about_w .about_list li a{font-size:1.250em}
.main_edu .edu_slide .in{height:350px}
.main_edu .edu_slide .in .tt_w p{font-size:1.125em; padding:1em 1.5em;}



.main_comm .main_stt .in_tt{font-size:1.570em}
/*.main_comm .comm_w > div{width:100%;}
.main_comm .comm_news{margin-top:3em}*/

.main_comm .comm_bn{padding:2em 3em}
.main_comm .main_stt .in_tx{font-size:1em}

.doc_pds{padding:1em 0 0}
.doc_pd{padding:5em 0 0}
.page_sec{padding:3em 0}

.page_tt.s1{font-size:.750em}
.page_tt.b1{font-size:1.375em}
.page_tt.b2{font-size:1.375em}
.page_tt.s2{font-size:1em; line-height:1.4; word-break:break-all}
.page_tt.s3{font-size:1em}
.page_tt.s4{font-size:1em}
.page_tit .t3{font-size:1.375em}

.memo_box{padding:1.5em}

.ps3{margin-top:1em !important}

.sub-tab{margin:0 !important}
.sub-tab li{flex:1 1 50% !important}


/*메인*/
.la_gall_list2 > li .in .in_img{height:auto !important}


/*인사말*/
.about_01_01 .def_intro .in .img_z .bgfix{height:200px;}
.group{height:18rem}

.org_wrap ul{gap:1em; margin:0}
.org_wrap ul.flex{flex-wrap:wrap}
.org_wrap .img_wrap {
  width: 100%;
  overflow-x: auto;  
  overflow-y: hidden;
}

.org_wrap .img_wrap img {
  display: block;
  max-width: none !important;
  width: auto;  
  height: auto;
  margin-left:-15em
}

/*주요사업*/
.icon_list > li .txtinfo{padding:1.5em}
.icon_list .page_dot_list > li{width:100%}
.org_wrap .mobile_only{padding:0 3em; font-size:1.125em; margin-bottom:2em}
.org_wrap .mobile_only .xi{ transform: rotate(90deg); font-size:1.25rem; margin-right:5px;}


/* 생태탐사 */
.case-tab-wrap{margin:3em 0 2em 0}
.season_wrap .careBox .careT > .tit{font-size:1.375em}
.story_wrap .season_wrap{flex-direction: column; gap: 3em;}
.story_wrap .season_wrap .careBox{width: 100%;}
.story_wrap .season_wrap .careBox .careT > .txt br{display: none;}
.story_wrap .season_wrap .careBox .careT.mb{margin-bottom: 3em;}
.story_wrap .season_wrap .careBox:nth-child(2){flex-direction: column-reverse;}
.story_wrap .img_list .flex{flex-direction: column;}
.story_wrap .img_list .flex li{flex: 1 1 100%; max-width: 100%;}
.story_wrap .img_list ul li .img_wrap{height: 45vh;}
.story_wrap .page_txt > .txt br{display: none;}
.story_wrap .page_txt > .txt{font-size: 1em;}
.story_wrap .page_txt .ceo{font-size: 1.25em;}
.season_wrap .careBox.st1{flex-direction:column; gap:0}
.season_wrap .careBox.st1 > div{width:100%}
.season_wrap .careBox .careImg.st1,
.season_wrap .careBox .careImg.st2{height:50vh}
.season_wrap .careBox .careT > .txt{font-size:1em}

.donation_list li{gap:1em; padding:1em}
.donation_list li .tbox .t3::before{display:none}
.donation_list li .tbox .t1{width:6em; font-size:1em}
.donation_list li .tbox .t3{font-size:.938em}
.donation_list li .icon{font-size:90%}

.page_txt_wrap.st4 > .innerSec {flex-wrap: wrap;}
.page_txt_wrap.st4 > .innerSec.flex > .wrap_tit {max-width: 100%; flex: 1 100%;}
.page_txt_wrap.st4 > .innerSec.flex > .wrap_con {padding-left: unset; margin-top: 1em;}
.page_txt_wrap.st4 > .innerSec.flex > .wrap_tit .page_tit .tt{font-size:1em}
.sub_con1 .tbox .tt{font-size:1em}
.sub_con1 .tbox{padding:1em}
.wideImg.h1{height:12em; margin-top:0}

/* 강좌 */


/*기후재난대응*/
.page_col.div_T { flex-wrap: wrap; gap: 2em; } 
.page_col.div_T .Tleft { flex: 0 0 100% } 
.page_col.div_T .Tright { flex: 0 1 auto; width:100%; min-width:0} 
.imgdiv_Wrap .s_imgdiv.st3 > li{width:calc((100% - 1em) / 2)}

.stickyT{ position: static !important; top: auto;}
.page_Navcontainer .Navdiv{flex-direction: column;gap: 30px;}
.page_Navcontainer .Navdiv > .subNavcon{width: 100%;}
.flex.flexrow{ flex-direction: row; gap: 10px;}
.linkNavWrap .NavTab > li.wauto{width: auto;}

.table_wrap {width: 100%; overflow-x: auto; min-width: 0; -webkit-overflow-scrolling: touch;}
.table_st {width: 100%; min-width:700px; border-collapse: collapse;}
.table_wrap em{text-align:left}



/*후원*/
.sponsor_wrap .in .left{flex:1 1 100%}
.sponsor_wrap .info{flex:1 0 70%}
.sponsor_wrap .info_btn{width: 150px; font-size: 1em;}
.sponsor_wrap .info_btn a{padding: 15px 20px; line-height: 1;}
.sponsor_info_wrap{padding: 6em 0;}
.sponsor_info_wrap .sponsor_info{width: 100%; padding: 40px 30px; }
.sponsor_info_wrap .table_st{min-width: 100%;}
.sponsor_info_wrap .sponsor_info .page_tit:not(:first-child) .page_stt{margin-top: 2em;}
.sponsor_info_wrap .price_list > li input[type="radio"] + label{padding: 5px 10px; font-size: .875em;}
	

/*개인정보*/
.guide_box .guide_in .tit{ font-size: 1.35em;}
.guide_box .guide_in strong{font-size:1.25em}
.guide_box .guide_in p{font-size:1em}
.email_top .Ttxt{font-size:1.25em !important}


.la_gall_wrap .la_gall_slide .slide_li .in .in_img{height:auto !important}
.la_gall_wrap .la_gall_slide .slide_li .in .in_img img, .la_gall_wrap .la_gall_slide .slide_li .in .in_img video{width:100%}
	
	

	
	
	
}


@media screen and (max-width:500px) {
body{font-size:14px; line-height: 1.4;}	
	
/*sub_visual*/
#sub_visual{height:220px;}
#sub_visual .sub_v_tit{font-size:2.125em;}
#snb .snb_list .sdp1 a{width:40px; height: 40px; line-height: 40px;}
#snb .snb_list .sdp2, 
#snb .snb_list .sdp3, 
#snb .snb_list .last{padding: 6px 10px; width:40%;}
#snb .snb_list .sdp_tt{font-size:1.068em;}
#snb .snb_list .sdp_tt:before{right:5px;}
#snb .snb_list .sdp_list_wrap{top:45px; border-radius: 7px;}
#snb .snb_list .sdp_list{padding:15px;}	
#snb .snb_list .sdp_list > li a{font-size:1em;}	
.container_title{padding-top:20px; margin:35px 0;}
.container_title:before{height:17px;}
	
/*board : inc*/
.board_tt{font-size:1.375em;}	
#bo_list .td_datetime{width:62px;}	
#bo_list .td_name{width:74px;}
#bo_list .td_num2{width:45px;}	
.input_st{padding:.3em .6em;}
input[type=file]{width:75%; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}	
.label_select:after{width:2em;}
.label_select select{padding-right:2em!important;}	
.board_sch_wrap	.input_st.w1{width:9.5em;}
.pg_wrap .pg_page, 
.pg_wrap .pg_current{width: 36px; height: 36px; line-height: 36px;}
.board_btn_wrap{margin-top:10px;}
.board_btn_wrap .xi{display:none;}
#bo_v_title{padding:.5em 0;}	
#bo_v_title .bo_v_cate{font-size:.7em; margin-bottom: 2px;}	
#bo_v_title .bo_v_tit{font-size:.938em;}
#bo_v_info{padding:10px 0; margin:0 0 20px;}
.bo_v_nb li .nb_tit{padding-right:10px;}	
.bo_v_nb li a{width:calc(100% - 130px);}
.bo_vc_w .btn_submit{font-size:1em; height:40px;}	
	
	
/*모바일에서 글쓰기 임시저장글 버튼 삭제*/
.bo_w_tit button.btn_frmline{display:none;}	
	
.board_webzine .td_subject .bo_cnt,
#bo_gall .gall_li .gall_text_href .bo_cnt{display:none;}
	
/*board : product_gallery , board : gallery*/	
#bo_gall .gall_li .gall_text_href{padding:10px;}
.board_product_list > li .gall_box .gall_text_href{padding:10px;}
.board_product_gallery > li .gall_box .gall_text_href{padding:10px;}
	
/*회원가입*/
#reg_result{padding:30px 15px;}
	
/*latest : gallery_slide*/	
.la_gall_wrap .la_gall_control{display:none;}
	
/*style*/
/*#header #logo img{width:100px;}*/
/*#header .hd_login{margin-right:12px;}	*/
#header .hd_login{margin-right: 5px;}
#header .hd_login > li a{margin-left:12px;}
#header .hd_login > li:first-child a:before{height: 13px; right: -8px;}
	
.mainSlider .slogan .t1{font-size:2.125em;}
.main_tit .in_en{font-size:1.125em; margin-bottom:3px;}	
.main_tit .in_tt{font-size:1.825em;}	
		
.page_tt{font-size:1.45em; }
.page_stt{font-size:1.125em; }
.page_tx{font-size:1em; }
.page_stx{font-size:1em; }	
	
.tab_idx{margin:-.5em 0 0 -.5em;}
.tab_idx > li > a{margin:.5em 0 0 .5em;}	
.tab_idx > li > a .va{font-size:1em;}	


.main_about .mi_01{width:70%}

.mainSlider,
#snb{bottom:0}
#sub_visual{margin:var(--header_H) 10px 0}
#sub_visual .bgfix{background-position-x:70%}
.mainSlider .slogan .t3{font-size:1.125em}

.main_tit .in_tt{font-size:1.5em}
.main_nature .nature_list > li .in .in_tt{font-size:1.25em}

.main_edu{padding:50px 0; margin-top:50px}

/**/
.doc_pd{padding:3em 0}

.case-tab-wrap{margin:1em 0 2em 0}
.donation_list li .tbox .t3{font-size:.938em}

.edu_wrap .list > li .in .con .main_more{display:none}

.page_col_box > li{flex:1 0 100%}

.purpose_wrap .purpose_list > li{flex:1 0 100%; max-width:100%}
.purpose_wrap .purpose_list > li > .in{border-bottom:1px dashed #ddd}
.processArrow .ArrowList{gap:1rem 0}
.processArrow .ArrowList.w5 > li, .processArrow .ArrowList.w4 > li{width:100%}

.edu_wrap .list > li{flex:1 0 95%; max-width:95%}
.edu_wrap .list > li .in .con .main_more{display:block}


.org_wrap ul li{flex:1 0 100%}


.group:before,
.legal_sys .sysT::after,
.group:after{display:none}
.group{height:13rem;}
.legal_sys .sysT{width:95%; margin-bottom:0 !important}
.group.w2{width:95%; flex:1 0 95%; margin:.5em 0}
.legal_sys .sysB .in{flex-wrap:wrap}

.sponsor_wrap .icon{}
.sponsor_wrap .in .left{flex:1 1 100%;flex-direction: column;}

.bg_con{width:100%; height:18em}

	
	
/*회원가입 info*/
.donation_list.st li .tbox{display: block;}
.donation_list.st li .tbox .t1{width: 100%;}
.donation_list.st li .tbox .t3{padding-left:0;}
	
/*탐사 및 교육 참가 신청*/
.app_info .info_btn{margin-top: 20px;}
.app_info .info_btn a{padding: 7px 15px 5px;}
	
/*후원*/
.sponsor_info_wrap{margin: 2em 0 0;}
.sponsor_info_wrap .sponsor_info{padding: 30px 20px;}
.sponsor_info_wrap .table_st th, .sponsor_info_wrap .table_st td{font-size: .875em; display: block; width: 100%; height: 100%; }
.sponsor_info_wrap .price_list > li input[type="radio"] + label{padding: 5px;}
.sponsor_info_wrap .table_st td span.ti{width: 100%; margin-left: 0; margin-top: 5px; margin-bottom: 5px;}
.sponsor_info_wrap .table_st td span.tt{margin-left: 0;}
.sponsor_info_wrap .label_box{margin-top: 2em; padding-top: 2em; font-size: .875em;}
	
}


